@charset "utf-8";

@media only screen and (max-width: 767px) {
    /*-----------------------------------------------------
        common
    -----------------------------------------------------*/
    body {
        font-size: 14px;
    }
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    img.sp,
    span.sp {
        display: inline-block;
    }
    .inner {
        padding-left: 0;
        padding-right: 0;
        width: auto;
    }
	.flex_sp {
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		justify-content: space-between;
	}
    .btn_efc a:hover img {
        transform: translateY(1vw);
    }
    .tbl01,
    #contact table {
        font-size: 14px;
    }
    .tbl01 th,
    .tbl01 td,
    #contact th,
    #contact td {
        display: block;
        padding: 15px !important;
        width: 100% !important;
        font-size: 13px;
        border: 0;
    }
	.tbl01 th,
    #contact th {
        padding: 8px 15px !important;
	}

    /* ラジオボタン
    -----------------------------------------------------*/
    input[type="radio"] + label::before {
        top: 1px;
    }
    input[type="radio"]:checked + label::after {
        top: 4px;
        left: 3px;
        width: 8px;
        height: 8px;
    }

    /* チェックボックス
    -----------------------------------------------------*/
    input[type="checkbox"]:checked + label:after {
        top: 3px;
    }

	/*-----------------------------------------------------
		header
	-----------------------------------------------------*/
	header:not(.fixed):not(.fixed_sp) {
		position: absolute;
	}
	header:not(.fixed):not(.fixed_sp):not(.ws) {
		position: absolute;
	}
	header.fixed,
	header.fixed_sp {
		position: fixed;
		z-index: 9999;
		top: 0;
		left: 0;
		right: 0;
	}
	header .inner {
		height: auto;
	}
	header h1 {
		padding: 1vw 0 1vw 2%;
	}
	header h1 img {
		height: 5.5vw;
	}
	header .info .tel {
		order: 2;
	}
	header .info .button {
		order: 1;
	}
	header .info .tel img,
	header .info .button img {
		height: 11vw;
	}

    /*-----------------------------------------------------
        content
    -----------------------------------------------------*/
    #mainvisual,
    .sec,
    .cv {
        background: none !important;
    }
    #mainvisual {
        min-height: 125vw;
		position: relative;
		z-index: 2;
    }
    .sec,
    .cv {
        min-height: 33vw;
    }
    .ttlbox {
        background: none !important;
    }

	/* section セクション
	-----------------------------------------------------*/
	.ttlbox h2{
		font-size: 7vw;
	}
	.cntbox h3{
		font-size: 5vw;
	}

    /* .cv コンバージョンエリア
    -----------------------------------------------------*/
	.cv .tel,
	.cv .button {
		max-width: inherit;
	}
    .cv01{
		margin-top:-2vw;
	}
    .cv01 .tel {
        left: 30%;
        right: 30%;
        bottom: 65%;
    }
    .cv01 .button00 {
        left: 6%;
        right: 6%;
        bottom: 35%;
        margin: 0 auto;
    }
    .cv01 .button01 {
        left: 6%;
        right: 6%;
        bottom: 10%;
        margin: 0 auto;
    }
	#sec01{
		background-size: 0,50%;
		overflow: hidden;
	}
	#sec01 ul {
		padding-top: 7vw;
	}
	#sec01 ul li:nth-last-of-type(2n) {
		margin: 11vw 0 0 10vw ;
		padding: 20vw 0 3vw;
	}
	#sec01 ul li {
		margin: 0 10vw 0 0;
		padding: 20vw 0 3vw;
	}
	#sec01 ul li + li{
		margin-top: 10.5vw;
	}
	#sec01 ul li p{
		font-size:3.5vw;
		padding: 5vw;
		text-align: left;
	}
	#sec01 ul li:nth-of-type(3){
		margin: 10.5vw 7vw 0 0;
	}
	#sec01 ul li:nth-of-type(3) p{
		padding: 5vw 3vw 5vw 4vw;
	}
	#sec01 ul li h3{
	    position: relative;
	    width: fit-content;
	    margin: -27vw auto 0px -3vw;
	}

	#sec01 ul li:nth-last-of-type(2n) h3{
	    margin: -27vw -3vw 0 auto;
	}
	#sec01 ul li h3 span{
	    padding: 2.4vw 7vw;
	    font-size:4.3vw;
	}
	#sec01 ul li h3 img{
		padding-right:1.5vw;
		height:1em;
	}
	#sec01 .more {
		position:relative;
		z-index:2;
		margin: 0;
		text-align: left;
		padding: 9vw 0 11vw 6vw;
	}
	#sec01 .more img{
		max-width: 60vw;
	}
	#sec01 .person{
		left: 68%;
		bottom: unset;
		top: 91%;
	}
	#sec01 .person img{
		max-width: 32vw;
	}
	#sec03{
		margin-top:-6vw;
	}
	#sec03 .contents_box{
		top: 28.9vw;
		left: 2vw;
		right: 0;
		overflow-x:scroll;
		padding-left: 13.5vw;
	}
	#sec03 .contents_box p{
	}
	#sec03 .contents_box p img{
		height: 73vw;
		max-width: unset;
	}
	#sec04 .contents_box{
		top:88.5vw;
		left:0;
		right:0;
	}
	#sec04 .contents_box h3 span{
		font-size:3.8vw;
		padding:2vw 2vw;
	}
	#sec04 .contents_box h3 b{
		max-width: 80vw;
		margin: 6vw auto 0;
	}
	#sec04 .contents_box p{
	    padding-top: 5vw;
	    font-size: 3.8vw;
	}
	#sec05{
		margin-top: -6vw;
	}
	#sec06 .btn{
		bottom: 3.9%;
		right: 6%;
		left: 6%;
		max-width: inherit;
	}
	#sec06 .txt{
		font-size: 4vw;
		right: 6vw;
		left: 6vw;
		top: 152vw;
	}
	#sec07{
		margin-top: -4vw;
	}

	/* #area
	-----------------------------------------------------*/
	#area .contents_box{
		top: 112.2vw;
		padding:0 3vw
	}
	#area .contents_box p{
		font-size: 4vw;
		line-height:1.65;
		max-width: unset;
	}
	/* #voice お客様の声
	-----------------------------------------------------*/
	#voice {
		background-image: url(../img/sp/voice.jpg) !important;
		background-size: 100% auto;
		background-repeat: no-repeat;
	}
	#voice .ttlbox .inner {
		padding: 11vw 26% 0;
	}
	#voice .cntbox .inner {
		padding: 18.5vw 2% 14vw;
	}
	#voice .exp {
		margin-bottom: 10vw;
	}
	#voice .psn {
        padding: 0;
    }
    #voice .psn:nth-of-type(n+2) {
        margin-top: 20vw !important;
    }
    #voice .psn:nth-of-type(3) {
        margin-top: 26vw !important;
    }
    #voice .psn .blc {
        flex-direction: column !important;
        margin-bottom: 0;
        gap: 7vw;
    }
    #voice .psn .txtbox {
        flex: 1 1 auto;
        width: 100%;
    }
    #voice .psn .cat {
        font-size: 2.8vw;
        padding: 2px 7px;
        border-radius: 3px;
        margin-bottom: 2vw;
    }
    #voice .psn .title {
        font-size: 4.7vw;
        margin: 0 7vw;
        line-height: 1.63;
    }
    #voice .psn .prf {
        font-size: 2.8vw;
    }
    #voice .psn .pic {
        flex: 1 1 100%;
        max-width: unset;
        margin-right: 5vw;
    }
    #voice .psn:nth-of-type(2) .pic {
        margin-left: 6vw;
    }
    #voice .psn .txt {
        font-size: 3.5vw;
        line-height: 2.1;
        margin: 6vw 8vw 0;
    }
	#voice .psn:nth-of-type(2) .txt {
	    margin: 3vw 7vw 0;
    }


	/* タイプ別スタイル */
	#voice .psnbox.type-col {
		display: block;
	}
	#voice .psnbox.type-col .psn {
		flex: 0 0 100%;
		max-width: 100%;
	}
	#voice .psnbox.frmbox .psn {
		padding: 5vw 5%;
	}
	#voice .psnbox.frmbox .psn:nth-of-type(n+2) {
		margin-top: 5vw !important;
	}
    #voice .altn-sp .psn:nth-of-type(2n) .txtbox {
        order: 2;
    }
	#voice .altn-sp .psn:nth-of-type(2n) .pic {
        order: 1;
    }
	/* #faq よくある質問
	-----------------------------------------------------*/
	#faq .ttlbox .inner {
		padding: 11vw 30% 2vw;
	}
	#faq .cntbox .inner {
		padding: 10vw 4% 10vw;
	}
	#faq .exp {
		margin-bottom: 10vw;
	}
	#faq ul li:nth-child(n+2) {
		margin-top: 10px;
	}
	#faq ul.pdown li .que {
		padding: 4vw 7vw 4vw 3vw;
		--icon-size: 5vw;
	}
	#faq ul li .ans {
		padding: 15px;
		line-height: 1.6;
		font-weight: 500;
	}
	#faq ul li .que .ini, #faq ul li .ans .ini {
		margin-right: 3%;
		flex: 0 0 9%;
	}
	#faq ul.pdown li .que:before {
	    width:var(--icon-size);
	    border-top:1px solid #FFF;
	    right:3vw;
	    top:calc(51% - 1px);
	}
	#faq ul.pdown li .que:after  {
	    height:var(--icon-size);
	    border-left:1px solid #FFF;
	    right:calc(3vw + var(--icon-size) * 0.5 - 1px);
	    top:calc(50% - var(--icon-size) * 0.5);
	}
	#faq ul li .ans .flex{
		flex-direction:column;
	}
	#faq ul li .ans .flex p + p{
		margin:4vw 0 0;
		flex: 1 1 100%;
	}

	/* #store 店舗紹介
	-----------------------------------------------------*/
	#store .inner{
	    padding-top: 10vw;
		flex-direction:column;
		text-align:center;
	    padding-bottom: 12vw;
	}
	#store .inner .info{
		display:contents;
	}
	#store .inner h2{
		order:1;
    margin-bottom: 8vw;
	}
	#store .inner p{
		order:3;
		font-size:3.2vw;
	}
	#store .inner .info p.tel{
	    padding: 3vw 8vw 0;
	}
	#store .inner .gmap{
		order:2;
		margin-bottom:8vw;
	}
	#store .inner .gmap iframe{
		height:45vw;
	}
	#store .ttlbox .inner {
		padding-top: 14vw;
	}
	#store .cntbox .inner  {
		padding-top: 10vw;
		padding-bottom: 14vw;
	}
	#store .info p.tel a{
		pointer-events: initial;
	}

	/*-----------------------------------------------------
		company 会社概要
	-----------------------------------------------------*/
	#company .cntbox .inner {
		padding: 10vw 4% 10vw;
	}

	/*-----------------------------------------------------
		privacy プライバシーポリシー
	-----------------------------------------------------*/
	#privacy .ttlbox .inner {
		padding: 10vw 4% 10vw;
	}
	#privacy .cntbox .inner {
		padding: 10vw 4% 10vw;
	}

    /*-----------------------------------------------------
        footer
    -----------------------------------------------------*/
	footer .sitemap {
		font-size: 14px;
		flex-wrap: wrap;
	}
	footer .sitemap .inner {
		padding: 3vw 4%;
	}
	footer .sitemap ul li {
		margin: 0.5em 0;
	}
    footer .sitemap ul li:before,
    footer .sitemap ul li:last-child:after {
        content: none;
    }
    footer .copyright {
        font-size: 10px;
    }
    footer .copyright .inner {
		padding: 3vw 4%;
	}
    #page-top {
        bottom: 18vw;
        width: 50px;
    }
    .floatbox:not(.fixed):not(.fixed_sp) {
        position: static;
    }
    .floatbox.fixed,
    .floatbox.fixed_sp {
        position: fixed;
        z-index: 9999;
        bottom: 0;
        left: 0;
        right: 0;
    }

	/* タイプ別スタイル */
	footer .inner.type-col {
		flex-direction: column;
	}

    /*-----------------------------------------------------
        confirm 内容確認 / thanks 送信完了
    -----------------------------------------------------*/
    .thanks header h1 {
	    padding: 1vw 0;
	}
	.confirm #contact .exp,
    .thanks #contact .exp {
        text-align: left;
    }
    .confirm #contact .btnbox {
        display: block;
    }
    .confirm #contact button[type="submit"] {
        order: 1;
        margin-left: auto;
        margin-right: auto;
    }
    .confirm #contact button[type="button"] {
        order: 2;
        margin-top: 10px;
        margin-left: auto;
        margin-right: auto;
    }

	/*-----------------------------------------------------
		modal
	-----------------------------------------------------*/
	#modalForm {
		top: 0 !important;
		right: 0 !important;
		bottom: 0 !important;
		left: 0 !important;
		width: auto !important;
		height: auto !important;
		padding: 8vw 3.5vw 12vw;
	}
	/*スクロールバー全体*/
	#modalForm::-webkit-scrollbar {
		width: 2.5vw;
	}
	#modalCloseArea span.modalClose {
		top: 0;
		right: 0;
		width: 12vw;
		max-width: 45px;
	}
}
